<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>pricing-table</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo&family=Roboto&display=swap" rel="stylesheet">
</head>
<body class="page-body">
<table class = "pricing-table-2">
    <thead>
    <tr><th rowspan="2"><p class="table-headder-1">Choose your</p> <p class="table-headder-2">pricing plan</p></th>
    <th class="green-color table-column-headder-1">standard</th>
    <th class="red-color table-column-headder-2">ultimate</th>
        <th class="blue-color table-column-headder-1">premium</th>
    </tr>
    <tr>
        <td class="first"><span class="price">&#36;17</span><span class="price-sup">.99</span> <span class="per-month">per month</span></td>
        <td class="first"><span class="price">&#36;37</span><span class="price-sup">.99</span> <span class="per-month">per month</span></td>
        <td class="first"><span class="price">&#36;97</span><span class="price-sup">.99</span> <span class="per-month">per month</span></td>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td class=" first-column"><img class="icon" src="./images/storage.png" alt="icon" width="24"> Storage </td>
        <td class=" table-text">500GB Storage </td>
        <td class=" table-text"> 1000GB Storage </td>
        <td class=" table-text">2000GB Storage </td>
    </tr>
    <tr>
        <td class="dark-grey first-column"> <img class="icon" src="./images/bandwidth.png" alt="icon" width="27"> Bandwidth</td>
        <td class="dark-grey table-text" colspan="2">limited</td>
        <td class="dark-grey table-text">unlimited</td>
    </tr>
    <tr>
        <td class="first-column grey-color"> <img class="icon" src="./images/email.png" alt="icon" width="24">Email</td>
        <td class="grey-color table-text">25 emails</td>
        <td class="grey-color table-text">45 emails</td>
        <td class="grey-color table-text">65 emails</td>
    </tr>
    <tr>
        <td class="dark-grey first-column"> <img class="icon" src="./images/support.png" alt="icon" width="25">support</td>
        <td class="dark-grey table-text" colspan="3">24/7 support</td>
    </tr>
    <tr>
        <td class="first-column grey-color"> <img class="icon" src="./images/products-icon.png" alt="icon" width="23">products</td>
        <td class="grey-color table-text">20 products</td>
        <td class="grey-color table-text">30 products</td>
        <td class="grey-color table-text">60 products</td>
    </tr>
    <tr>
        <td class="first-column dark-grey"><img class="icon" src="./images/users-icon.png" alt="icon" width="26"> users</td>
        <td class="dark-grey table-text">1 user</td>
        <td class="dark-grey table-text">10 user</td>
        <td class="dark-grey table-text">15 users</td>
    </tr>
    </tbody>
    <tfoot>
    <tr>
        <td class="grey-color first-column "><button class="button-black button-text">contact us</button></td>
        <td class="grey-color first-column"><button class="button-text green-color">buy now</button></td>
        <td class="grey-color first-column"><button class="button-text red-color">buy now</button></td>
        <td class="grey-color first-column"><button class="button-text blue-color">buy now</button></td>
    </tr>
    </tfoot>
</table>

</body>
</html>